**`Sumit -NL- Yadao`[NAME]** -NL- Software Developer -NL- **`Personal Info`[PERSONAL_DETAILS_HEADING]** -NL- Address -NL- Old Sanghvi, Pune -NL- Phone -NL- +91-**`8983751750`[PHONES_PHONE]** -NL- E-mail -NL- **`sumityadao.18@gmail.com`[EMAILS_EMAIL]** -NL- Date of birth -NL- 18 Aug 1991 -NL- LinkedIn -NL- linkedin.com/in/sumit-yadao-658a7379 -NL- **`Skills`[SKILLS_HEADING]** -NL- Java -NL- Sof -NL- Angular -NL- Spring -NL- Bootstrap -NL- Data Structures and Algorithms -NL- Shell scripting -NL- PostgreSQL -NL- Spring Boot -NL- Cloud Foundry -NL- AWS -NL- TDD - JUnit, Mockito -NL- CICD - Concourse -NL- VCS - Git, SVN -NL- Build: Gradle, Maven -NL- IDE – IntelliJ, Eclipse -NL- Full Stack Developer with 5+ years of experience. Flexible to adapt on new technology. Strong -NL- practitioner of clean, robust and efficient coding. Loves automating tasks. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Jul 2017 - present -NL- **`Senior Software Engineer `[EMPLOYER_ROLE]**-NL- **`Volkswagen IT Services`[EMPLOYER_COMPANY_NAME]**, Pune -NL- Responsibilities -NL- • Development of micro services as per 12 Factor App methodology using Java 8 -NL- and spring boot, Front end development in Angular 5. -NL- • Experience in working with graphic designers and converting designs to visual -NL- elements. -NL- • Experience in deploying Spring Boot and Angular applications through CICD pipeline -NL- using Concourse pipelines on CloudFoundry. -NL- • Experience in development of complex concourse pipelines which creates pipelines -NL- at runtime for newly added applications. -NL- • Experience in development of Web Based Applications. -NL- • Project methodology - Agile (XP), TDD, Pair programming, Continuous Integration, -NL- Continuous Delivery. -NL- Feb 2014 -NL- **`Senior Software Engineer `[EMPLOYER_ROLE]**-NL- - -NL- **`Infosys Ltd`[EMPLOYER_COMPANY_NAME]**, Pune -NL- Jul 2017 -NL- Responsibilities -NL- • Development of monolithic web applications using Java, Spring. -NL- • Development of RESTful web services. -NL- • Development of application with GUI and Business Layer Server side Development -NL- • Preparation of technical design document. -NL- • Major involvement in all the production release and production support. -NL- • Unit Testing the Application. -NL- • Achievements -NL- • Insta Award for SWAPS Reporting – RATES. -NL- **`Education`[EDUCATION_HEADING]** -NL- Aug 2009 - 2013 **`University of Amravati`[EDUCATION_INSTITUTE]**, B.E in Electronics and -NL- Telecommunication -NL- • Passed with 68.68%. -NL- **`Additional Activities`[OTHERS_HEADING]** -NL- Hackerearth -NL- • Active participation in the online coding challenges. -NL- Infosys -NL- Organized technical events at Account Level. -NL- **`Interests`[SKILLS_HEADING]** -NL- Big Data, Cloud, Movies, Football, Snooker. -NL- 